
body 	{
	font-family: Arial; sans-serif;
	background-color: rgb(200,255,200); /* pale green */
	background-image: url(images/patroon-1.png);
	background-repeat: repeat-y;  
	background-position: top left;
	} 


#logo {
	float: left;
	margin: 6px 90px 0px 30px;
	}


#paginakop {
	line-height: 20px;
	font-weight: normal;
	color: black;
	height:126px; /* de hoogte gelijk stellen aan grk-logo + bovenmarge */
	background-color: rgb(200,255,200); /* pale green */

	border-top-color:rgb(0,99,46);
	border-top-width:2px;
	border-top-style:solid;

	border-bottom-color:rgb(0,99,46);
	border-bottom-width:2px;
	border-bottom-style:solid;
	}


#koptekst {
	font-size: 140%;
	font-style:italic;
	padding:6px 0px 0px 0px;
	}

#subtekst {
	font-size: 90%;
	font-weight: normal;
	}

#linkerkolom{
	clear: left; 
	float: left;
	font-weight: normal;
	padding: 0px 0px 0px 30px; 
	width: 170px;
	}

#opsomming{
	line-height: 1.2em;
	font-size:100%;
	}
	
#legenda{
	line-height: 1.0em;
	font-size:90%;
	font-style:italic;
	color:rgb(0,99,46);
	}

#inhoud {
	font-size: 100%;
	font-weight: normal;
	margin: 0 0 0 200px;
	}

p.tabeltitel{
	font-size: 110%;
	font-weight: bold;
	color:rgb(228,132,30);	
	padding:0px 20px 0px 20px;
	}

p.contactadres{
	line-height: 1.0em;
	font-size:90%;
	font-style:italic;
	color:rgb(0,99,46);
	padding:0px 20px 0px 50px;
	}

#inhoud table{
	width: 100%; 
	padding:0px 20px 0px 25px;
	}


td.kolom1 {width: 5%;}
td.kolom2 {width: 50%;}
td.kolom3 {width: 15%;
	text-align:center;
	font-size: 90%;
	color:rgb(0,99,46);
	}
td.kolom4 {width: 15%;}
td.kolom5 {width: 15%;}

